{
  "icon-notification-grey600": {
    "background-image": "icon-notification-grey600.png"
  },

  "icon-notification-ic_phone_missed": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_adb": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_disc_full": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_dnd_forwardslash": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_do_not_disturb": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_drive_eta": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_event_available": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_event_busy": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_event_note": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_folder_special": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_mms": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_more": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_network_locked": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_phone_bluetooth_speaker": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_phone_forwarded": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_phone_in_talk": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_phone_locked": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_bluetooth_audio": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_phone_paused": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_play_download": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_play_install": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_sd_card": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_sim_card_alert": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_sms_failed": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_sms": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_sync_disabled": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_sync": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_sync_problem": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_system_update": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_tap_and_play": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_time_to_leave": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_vibration": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_voice_chat": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-notification-ic_vpn_lock": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  }
}
